blog.csanchez.org
Kubernetes Plugin for Jenkins 0.12
Includes declarative pipeline support (note that you need Jenkins 2.66+ for it to work) and lots of bug fixes The full changelog: Add an experimental Declarative Agent extension for Kubernetes JENK…